Bug 147343 - CAN-2005-0202 mailman flaw
Summary: CAN-2005-0202 mailman flaw
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mailman (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: John Dennis
QA Contact:
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-07 15:09 UTC by Mark J. Cox
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-14 21:50:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mark J. Cox 2005-02-07 15:09:28 UTC
*** This bug has been split off bug 147342 ***

------- Original comment by Mark J. Cox (Security Response Team) on 2005.02.07
10:08 -------

A flaw in the true_path function of Mailman was discovered. A remote attacker
could make use of this flaw with a carefully crafted URL and gain access to
files such a configuration files or list archives that should otherwise be
protected.

Administrators can see if attempts to use this flaw has been made by exmaining
their web server access logs for requests containing ".....///"

Affects: FC2
Affects: FC3

Comment 1 Mark J. Cox 2005-02-09 18:34:16 UTC
Now public, removing embargo, push at will.
http://lists.netsys.com/pipermail/full-disclosure/2005-February/031562.html

Comment 2 John Dennis 2005-02-14 21:50:23 UTC
was pushed on Thursday 2/10/05


Note You need to log in before you can comment on or make changes to this bug.